package sfs3.extensions.examples.tictactoe.game;

/**
 * Enum representing the marks on the game board.
 */
public enum Mark
{
	EMPTY(0),
	CROSS(1),
	RING(2);
	
	private int id;
	
	private Mark(int id)
    {
		this.id = id;
    }
	
	public int getId()
    {
	    return id;
    }
}
